include:
  - remote: https://gitlab.com/p8150/gitlab-ci/-/raw/main/general-stages.yaml
  - remote: https://gitlab.com/p8150/gitlab-ci/-/raw/main/lint-docker.yaml
  - remote: https://gitlab.com/p8150/gitlab-ci/-/raw/main/build-docker-build-push.yaml
  # - remote: https://gitlab.com/p8150/gitlab-ci/-/raw/main/debug-docker-push.yaml
